BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.GetPOIDto Class Reference

## Properties
double | Lat = 0`[get, set]`
double | Lon = 0`[get, set]`

## Property Documentation

## ◆ Lat

double BMA.EHR.Leave.Service.DTOs.POI.GetPOIDto.Lat = 0
| get set

## ◆ Lon

double BMA.EHR.Leave.Service.DTOs.POI.GetPOIDto.Lon = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/GetPOIDto.cs